# Database (Konstruktor)

(seit Version 0.0.1)
Database -- Konstuktor der Database Klasse

## Beschreibung:

    Database ([string dbName])

Konstuktor der Database Klasse. Erstellt und initialisiert ein neues Database Objekt.
Optional kann mit dem parameter dbName die gewünschte Datenbank (entspricht dem Ordner
in welchem die Text Files der Tabellen sind) gewählt werden. Wird kein Parameter angegeben
wird die Datenbank (also der Ordner) defaultDb verwendet.
Der Datanbankodner ist immer relativ zu dem Verzeichnis welches in dem Parameter
$DB_DIR in der Konigurationsdatei (txt-db-api.php) angegeben wurde

## Parameter:

    dbName
| (optional, Defaultwert="defaultDb") Name bzw. Ordner der Datanbank

## Rückgabewert:

--

##